<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.keyboard.theme.app.keyboard.myservice.MyCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/id_custom_input"
        android:animateLayoutChanges="true"
        android:focusable="true"
        android:paddingTop="3dp"
        android:paddingBottom="3dp"
        android:focusableInTouchMode="true"
        android:labelTextSize="15sp"
        android:keyTextSize="15sp"
        android:keyBackground="@drawable/white_background"/>


</FrameLayout>